#!/bin/ksh

if [ ! -f ./SetEnv.ksh ] ; then
	echo "Should only be sourced from current directory"
	exit
fi

WINGZSRC=`pwd`
WINGZ=$WINGZSRC
export WINGZSRC WINGZ

_path_=`echo "$PATH" | sed "s#${WINGZSRC}[^:]*:*##g"`
PATH="$WINGZSRC/bin/:$WINGZSRC:$_path_"
unset _path_
